﻿
.Success-wrapper {
    max-width: 360px;
    min-width: 360px;
    margin-inline: auto;
    -webkit-box-shadow: 0 0 20px #f3f3f3;
    box-shadow: 0 0 20px #f3f3f3;
    padding: 30px 20px;
    background-color: #fff5f2;
    border-radius: 20px;
    /*Set center screen*/
    position: fixed;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.Success-contents.center-text .Success-contents-icon {
    margin-inline: auto;
}

.Success-contents-icon {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    height: 50px;
    width: 50px;
    background-color: #FF822B;
    color: #fff;
    font-size: 28px;
    border-radius: 50%;
    margin-bottom: 30px;
}

.Success-contents-title {
    font-size: 30px;
    line-height: 36px;
    margin: -6px 0 0;
}

.Success-contents-orderlabel {
    font-size: 18px;
    line-height: 30px;
    margin: 16px 0 0;
}

.Success-contents-orderNo {
    font-size: 13px;
    line-height: 34px;
  /*  color: slategrey;*/
  /*  text-transform: uppercase;*/
}

.Success-contents-para {
    font-size: 16px;
    line-height: 24px;
    margin-top: 15px;
}

.btn-wrapper {
    /*display: block;*/
}

.cmn-btn.btn-bg-1 {
    font-size:18px;
    background: #FF822B;
    color: #fff;
    border: 2px solid transparent;
    border-radius: 22px;
    text-decoration: none;
    /*padding: 5px;*/
    padding: 5px 28% 5px 28%;
}

.line {
    height: 1px;
    width: 100%;
    margin-top: 10px;
    margin-bottom: 10px;
    background: #ddd;
}


@media (max-width: 600px) {

    /*.cmn-btn.btn-bg-1 {
        padding: 5px;
    }*/

}
